Subject: [dhcwg] Re: 2nd DHCPv6 bake-off announcement

From: Alain Durand <[email-masked]>
Date: Mon, 03 Dec 2007 15:32:08 -0800

I'd like to confirm that the 2nd DHCPv6 bake-off will take place this week,
starting Friday 2pm, until Sunday 3pm

I have booked a conference room at the Westin Bay Shore in Vancouver, the
hotel hosting the IETF meeting this week.

Please contact me directly if you want to participate.

     - Alain.

On 11/19/07 1:28 PM, "Alain Durand" <[email-masked]> wrote:

> I would like to announce the 2nd DHCPv6 bake off to be organized the week-end
> after the IETF in Vancouver.
> 
> The 1st DHCPv6 bake-off was held earlier this year at RIPE-NCC in Amsterdam
> and was a great success. See:
> http://www.isoc.org/tools/blogs/ietfjournal/?p=135
> 
> This new bake-off will be conducted in the same spirit, ie focusing on
> interoperability and operational practice. I've developed in partnership with
> ISC a preliminary test plan for this bake-off that is available upon request.
> 
> Please contact me directly asap if you plan to attend or have any questions.
> 
>    - Alain.
> 
> 
> 
> 
> 
> Organization information:
> -------------------------
> 
> Dates: Friday December 7th 12pm to Sunday December 9th 3pm
> 
> Location: TBD, in Vancouver, BC, Canada
> 
> Open to: any participant coming with an original implementation of a DHCPv6
> client, relay or server
> 
> Disclosure mode: this is a typical non disclosure event, ie you'll have full
> access to your test results, and we will only publish a short summary of the
> even as we did for the 1st bake-off in the above URL
> 
> Contact & registration: [email-masked]
> 
> What to bring: A platform to run your code (laptop, small router,...)
> 
> Cost: there might be nominal fees to cover some of the local logistic (renting
> the room, etc..). Last time, I was able to bring those fees to $0.
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg